<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.ai.mapper.PreExaminationMattersFieldMapper">

	<select id="selectByEventCode" resultType="org.jeecg.modules.ai.entity.PreExaminationMattersField">
	
		select * from pre_examination_matters_field where event_code = #{query.eventCode,jdbcType=VARCHAR} 
		
		and status = 1
	</select>
	
</mapper>